apiVersion: v1
kind: Pod
metadata:
  name: nginx-online
  annotations:
          volcano.sh/preemptable: "false"   
          # volcano.sh/preemptable为true代表业务为离线业务，false代表业务为在线业务，默认为false
spec:
  containers:
  - name: nginx-online
    image: nginx:latest
    imagePullPolicy: Never
    resources:
      limits:
        memory: "200Mi"
        cpu: "1"
      requests:
        memory: "200Mi"
        cpu: "1"
